/* ==== Fonts ==== */
@font-face {
    font-family: "PostoniStandardBold";
    src: url(https://s3.amazonaws.com/wp-stat/wapo-sass-assets/fonts/Postoni-Standard-Bold/PostoniStandard-Bold.eot);
    src: url(https://s3.amazonaws.com/wp-stat/wapo-sass-assets/fonts/Postoni-Standard-Bold/PostoniStandard-Bold.eot?) format("embedded-opentype"), url(https://s3.amazonaws.com/wp-stat/wapo-sass-assets/fonts/Postoni-Standard-Bold/PostoniStandard-Bold.ttf) format("truetype"), url(https://s3.amazonaws.com/wp-stat/wapo-sass-assets/fonts/Postoni-Standard-Bold/PostoniStandard-Bold.svg#web) format("svg");
    font-style: normal;
    font-weight: regular;
}

@font-face {
    font-weight: normal;
    font-style: normal;
    font-family: 'ecoicons';
    src: url("../fonts/ecoicons/ecoicons.eot");
    src: url("../fonts/ecoicons/ecoicons.eot?#iefix") format("embedded-opentype"), url("../fonts/ecoicons/ecoicons.woff") format("woff"), url("../fonts/ecoicons/ecoicons.ttf") format("truetype"), url("../fonts/ecoicons/ecoicons.svg#ecoicons") format("svg");
}

@import url('http://fonts.googleapis.com/css?family=Lato:100,300,400,700,900,100italic,300italic,400italic,700italic,900italic|Montserrat:700|Merriweather:400italic');



/* ==== General ==== */

body {
    font-family: 'Lato' !important, sans-serif;
    font-weight: 300;
    color: #000 !important;
    background-color: #fff;
}

html {
    width: 100%;
    height: 100%;
}

h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
}

h1, h2, h3 {
    font-family: 'PostoniStandardBold', Georgia, serif;
}

h1 {
    font-size: 3.5rem !important;
    line-height: 3.75rem;
}

h1, h2 {
    margin-bottom: 0px;
}

h6 {
    font-size: 1em !important;
    line-height: 1.5em !important;
    font-weight: 300 !important;
}

h4, h5, h6 {
    margin-top: 0;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 10px;
    text-transform: uppercase;
    font-family: 'Montserrat' !important, sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
}

p, li {
    font-size: 17px;
}

    p.lead {
        font-weight: 400;
    }

ol {
    list-style: decimal;
}

ul {
    list-style: none;
}

ul, ol {
    margin: 0;
}

a {
    color: inherit;
}

    a:focus, a:hover {
        text-decoration: none;
        cursor: pointer !important;
    }


/* misc */

hr {
    margin-top: 10px;
}

.fa {
    padding: 20px 25px;
}

.lead {
    font-size: 20px !important;
}

.fade-text-line {
    width: 100%;
    margin-bottom: 5px;
    padding-bottom: 5px;
    max-height: 80px;
    overflow: hidden;
    text-overflow: ellipsis;
    content: "";
    background: -webkit-linear-gradient(top, #000 70%, #fff);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.sup-quote {
    border: 0 !important;
    margin-top: 80px !important;
    text-align: left;
    margin-left: -10px !important;
}

.clear {
    clear: both;
}

.headline {
    font-family: "PostoniStandardBold", Georgia, serif;
    color: #2a2a2a;
    line-height: 1.1em;
}

    .headline.xx-huge {
        font-size: 4.25rem;
    }

    .headline.x-huge {
        font-size: 4.0rem;
    }

    .headline.huge {
        font-size: 3.75rem;
    }

    .headline.xx-large {
        font-size: 3.5rem;
    }

    .headline.x-large {
        font-size: 3.125rem;
    }

    .headline.normal-style {
        word-spacing: -0.02em;
        text-rendering: auto;
    }

    .headline.large {
        font-size: 2.5rem;
    }

    .headline.normal {
        font-size: 2.25rem;
    }

    .headline.small {
        font-size: 1.875rem;
    }

    .headline.x-small {
        font-size: 1.5rem;
    }

/* margins */

.margin-top-60 {
    margin-top: 60px !important;
}

.margin-top-20 {
    margin-top: 20px !important;
}

.marginbot-0 {
    margin-bottom: 0 !important;
}

.marginbot-10 {
    margin-bottom: 10px !important;
}

.marginbot-20 {
    margin-bottom: 20px !important;
}

.marginbot-30 {
    margin-bottom: 30px !important;
}

.marginbot-40 {
    margin-bottom: 40px !important;
}

.marginbot-50 {
    margin-bottom: 50px !important;
    margin-top: 50px;
}


/* ==== General sections ===== */

.section-heading h2 {
    font-size: 40px;
}

.section-heading i {
    margin-bottom: 20px;
}

/* --- section bg var --- */

.bg-white {
    background: #fff;
}

.bg-gray {
    background: #ddd;
}

.bg-gray-dark {
    background: #666;
}

.bg-dark {
    background: #000;
}

    /* --- section color text var --- */

    .bg-dark h1 {
        color: #fff;
    }

    .bg-dark h2 {
        color: #fff;
    }

    .bg-dark h3 {
        color: #fff;
    }

    .bg-dark h4 {
        color: #fff;
    }

    .bg-dark h5 {
        color: #fff;
    }

.text-light {
    color: #ffffff;
}

.bg-dark p {
    color: #ffffff;
}

.bg-white p {
    color: #000;
}

.bg-gray p {
    color: #000;
}

.bg-dark li {
    color: #ffffff;
}


/* ==== Menu ==== */

.gn-menu-main, .gn-menu-main ul {
    margin-top: 0;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 0;
    padding: 0;
    background: #fff;
    color: #22A7F0;
    list-style: none;
    text-transform: none;
    font-weight: 300;
    line-height: 59px;
    z-index: 150;
}

.gn-menu-main {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 60px;
}

    .gn-menu-main a {
        display: block;
        height: 100%;
        color: #000;
        text-decoration: none;
        cursor: pointer;
        font-size: 14px;
    }

.no-touch .gn-menu-main a:hover, .no-touch .gn-menu li.gn-search-item:hover, .no-touch .gn-menu li.gn-search-item:hover a {
    background: #22A7F0;
    color: white;
}

.gn-menu-main > li {
    display: block;
    float: left;
    height: 100%;
    text-align: center;
}


/* icon-only trigger (menu item) */

.gn-menu-main li.gn-trigger {
    position: relative;
    width: 60px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.gn-menu-main > li:last-child {
    float: left;
    border-right: none;
}

.gn-menu-main > li > a {
    font-size: 20px;
    line-height: 58px;
}

.gn-menu-main:after {
    display: table;
    clear: both;
    content: "";
}

.gn-menu-wrapper {
    position: fixed;
    top: 60px;
    bottom: 0;
    right: 0;
    overflow: hidden;
    width: -60px;
    background: white;
    -webkit-transform: translateX(60px);
    -moz-transform: translateX(60px);
    transform: translateX(60px);
    -webkit-transition: -webkit-transform 0.3s, width 0.3s;
    -moz-transition: -moz-transform 0.3s, width 0.3s;
    transition: transform 0.3s, width 0.3s;
}

.gn-scroller {
    position: absolute;
    overflow-y: scroll;
    width: 265px;
    height: 100%;
}

.gn-menu {
    border-bottom: 1px solid #c6d0da;
    text-align: left;
    font-size: 18px;
}

    .gn-menu li:not(:first-child), .gn-menu li li {
        box-shadow: inset 0 1px #c6d0da;
    }

.gn-submenu li {
    overflow: hidden;
    height: 0;
    -webkit-transition: height 0.3s;
    -moz-transition: height 0.3s;
    transition: height 0.3s;
}

    .gn-submenu li a {
        color: #c1c9d1;
    }

input.gn-search {
    position: relative;
    z-index: 10;
    padding-left: 60px;
    outline: none;
    border: none;
    background: transparent;
    color: #22A7F0;
    font-weight: 300;
    font-family: 'Lato', Arial, sans-serif;
    cursor: pointer;
}


/* hide placeholder when active in Chrome */

.gn-search:focus::-webkit-input-placeholder, .no-touch .gn-menu li.gn-search-item:hover .gn-search:focus::-webkit-input-placeholder {
    color: transparent;
}

input.gn-search:focus {
    cursor: text;
}

.no-touch .gn-menu li.gn-search-item:hover input.gn-search {
    color: white;
}


/* placeholder */

.gn-search::-webkit-input-placeholder {
    color: #22A7F0;
}

.gn-search:-moz-placeholder {
    color: #22A7F0;
}

.gn-search::-moz-placeholder {
    color: #22A7F0;
}

.gn-search:-ms-input-placeholder {
    color: #22A7F0;
}

.no-touch .gn-menu li.gn-search-item:hover .gn-search::-webkit-input-placeholder {
    color: white;
}

.no-touch .gn-menu li.gn-search-item:hover .gn-search:-moz-placeholder {
    color: white;
}

.no-touch .gn-menu li.gn-search-item:hover .gn-search::-moz-placeholder {
    color: white;
}

.no-touch .gn-menu li.gn-search-item:hover .gn-search:-ms-input-placeholder {
    color: white;
}

.gn-menu-main a.gn-icon-search {
    position: absolute;
    top: 0;
    height: 60px;
}

.gn-icon::before {
    display: inline-block;
    width: 60px;
    text-align: center;
    text-transform: none;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    font-family: 'ecoicons';
    line-height: 1;
    speak: none;
    -webkit-font-smoothing: antialiased;
}

.gn-icon-help::before {
    content: "\e000";
}

.gn-icon-earth::before {
    content: "\e004";
}

.gn-icon-cog::before {
    content: "\e006";
}

.gn-icon-search::before {
    content: "\e005";
}

.gn-icon-download::before {
    content: "\e007";
}

.gn-icon-photoshop::before {
    content: "\e001";
}

.gn-icon-illustrator::before {
    content: "\e002";
}

.gn-icon-archive::before {
    content: "\e00d";
}

.gn-icon-article::before {
    content: "\e003";
}

.gn-icon-pictures::before {
    content: "\e008";
}

.gn-icon-videos::before {
    content: "\e009";
}

.gn-icon-pen:before {
    content: "\e604";
}


/* if an icon anchor has a span, hide the span */

.gn-icon span {
    width: 0;
    height: 0;
    display: block;
    overflow: hidden;
}

.gn-icon-menu::before {
    margin-left: -15px;
    vertical-align: 2px;
    width: 30px;
    height: 3px;
    background: #000;
    box-shadow: 0 3px white, 0 -6px #000, 0 -9px white, 0 -12px #000;
    content: '';
}

.no-touch .gn-icon-menu:hover::before, .no-touch .gn-icon-menu.gn-selected:hover::before {
    background: white;
    box-shadow: 0 3px #22A7F0, 0 -6px white, 0 -9px #22A7F0, 0 -12px white;
}

.gn-icon-menu.gn-selected::before {
    background: #22A7F0;
    box-shadow: 0 3px white, 0 -6px #22A7F0, 0 -9px white, 0 -12px #22A7F0;
}


/* styles for opening menu */

.gn-menu-wrapper.gn-open-all, .gn-menu-wrapper.gn-open-part {
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    transform: translateX(0px);
}

.gn-menu-wrapper.gn-open-all {
    width: 265px;
}

    .gn-menu-wrapper.gn-open-all .gn-submenu li {
        height: 60px;
    }

@media screen and (max-width: 422px) {
    .gn-menu-wrapper.gn-open-all {
        -webkit-transform: translateX(0px);
        -moz-transform: translateX(0px);
        transform: translateX(0px);
        width: 60%;
    }

        .gn-menu-wrapper.gn-open-all .gn-scroller {
            width: 130%;
        }
}


/* .team-social  */

.team-social {
    margin-left: 0;
    padding-left: 0;
}

.team-social {
    text-align: center;
}

    .team-social li {
        display: inline-block;
        margin: 0 !important;
        padding: 0;
    }

    .team-social a {
        margin: 0;
        padding: 0;
        display: block;
        width: 40px;
        height: 40px;
        line-height: 40px;
        text-align: center;
        background: #3bbec0;
        color: #fff;
        -webkit-transition: background .3s ease-in-out;
        transition: background .3s ease-in-out;
    }

        .team-social a i {
            text-align: center;
            margin: 0;
            padding: 0;
        }

    .team-social .social-facebook a {
        background: #3873ae;
    }

    .team-social .social-twitter a {
        background: #62c6f8;
    }

    .team-social .social-dribble a {
        background: #d74980;
    }

    .team-social .social-deviantart a {
        background: #8da356;
    }

    .team-social .social-google a {
        background: #000;
    }

    .team-social .social-vimeo a {
        background: #51a6d3;
    }

    .team-social .social-facebook a:hover {
        background: #4893ce;
    }

    .team-social .social-twitter a:hover {
        background: #82e6ff;
    }

    .team-social .social-dribble a:hover {
        background: #f769a0;
    }

    .team-social .social-deviantart a:hover {
        background: #adc376;
    }

    .team-social .social-google a:hover {
        background: #333;
    }

    .team-social .social-vimeo a:hover {
        background: #71c6f3;
    }


/* .company-social */

.company-social {
    margin-left: 0;
    padding-left: 0;
    margin-top: 10px;
}

.company-social {
    text-align: center;
}

    .company-social li {
        display: inline-block;
        margin: 0 !important;
        padding-top: 0;
        padding-right: 0px;
        padding-bottom: 0;
    }

    .company-social a {
        margin: 0;
        padding: 0;
        display: block;
        width: 40px;
        height: 40px;
        line-height: 40px;
        text-align: center;
        background: #3bbec0;
        color: #fff;
        -webkit-transition: background .3s ease-in-out;
        transition: background .3s ease-in-out;
    }

        .company-social a i {
            text-align: center;
            margin: 0;
            padding: 0;
        }

    .company-social .social-facebook a {
        background: #3873ae;
    }

    .company-social .social-twitter a {
        background: #62c6f8;
    }

    .company-social .social-google a {
        background: #000;
    }

    .company-social .social-youtube a {
        background: #b31217;
    }

    .company-social .social-instagram a {
        background: #333;
    }

    .company-social .social-facebook a:hover {
        background: #4893ce;
    }

    .company-social .social-twitter a:hover {
        background: #82e6ff;
    }

    .company-social .social-google a:hover {
        background: #333;
    }

    .company-social .social-youtube a:hover {
        background: #e52d27;
    }

    .company-social .social-instagram a:hover {
        background: #666;
    }


/* ==== Footer ===== */

.footer {
    text-align: center;
    padding: 5px 0;
}

    .footer p {
        text-align: center;
        font-size: 14px;
    }


/* ==== Elements ==== */

#toTop {
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 10px;
    right: 10px;
    overflow: hidden;
    width: 48px;
    height: 48px;
    border: none;
    text-indent: 100%;
    background: url(../../images/top.png) no-repeat 0px 0px;
    z-index: 120;
}

.btn {
    border-radius: 0;
    text-transform: uppercase;
    font-family: Montserrat, sans-serif;
    font-weight: 400;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.btn-outline {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0px;
    color: #FFFFFF;
    background: #000000;
    padding: 10px 20px 10px 20px;
    border: 1px solid #FFF;
    text-decoration: none;
    margin-top: 10px;
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: 10px;
}

    .btn-outline:hover {
        background: #FFFFFF;
        text-decoration: none;
        color: #000000;
        border: solid #000000, 1px;
    }

    .btn-outline a, btn-blue a, btn-black a {
        color: #FFF;
    }

    .btn-outline:hover, btn-outline:focus, .btn-outline:active, .btn-outline .active {
        color: #000;
        background-color: #FFF;
    }

    .btn-outline a:hover, btn-outline a:focus, .btn-outline a:active, .btn-outline a.active {
        text-decoration: none;
        color: #000;
        background-color: #FFF;
    }

.btn-blue {
    background-color: #22A7F0;
    color: #FFF;
}

    .btn-blue:hover, .btn-blue:focus, .btn-blue:active, .btn-blue.active {
        color: #FFF;
        background-color: #82e6ff;
    }

    .btn-blue a:hover, btn-blue a:focus, .btn-blue a:active, .btn-blue a.active {
        text-decoration: none;
        color: #FFF;
        background-color: #82e6ff;
    }

.btn-black {
    background-color: #000;
    color: #FFF;
}

    .btn-black:hover, .btn-black:focus, .btn-black:active, .btn-black.active {
        color: #FFF;
        background-color: #666;
    }

.btn-default:hover, .btn-default:focus {
    border: 1px solid #22A7F0;
    outline: 0;
    color: #000;
    background-color: #22A7F0;
}

.btn-huge {
    padding: 25px;
    font-size: 26px;
}

.btn-circle {
    width: 70px;
    height: 70px;
    margin-top: 15px;
    padding: 7px 16px;
    border: 2px solid #fff;
    border-radius: 50%;
    font-size: 40px;
    color: #fff;
    background: 0 0;
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}

    .btn-circle.btn-dark {
        border: 2px solid #666;
        color: #666;
    }

    .btn-circle:hover, .btn-circle:focus {
        outline: 0;
        color: #fff;
        background: rgba(255,255,255,.1);
    }

    .btn-circle.btn-dark :hover, .btn-circle.btn-dark :focus {
        outline: 0;
        color: #999;
        background: #fff;
    }

        .btn-circle.btn-dark :hover i, .btn-circle.btn-dark :focus i {
            color: #999;
        }

.page-scroll .btn-circle i.animated {
    -webkit-transition-property: -webkit-transform;
    -webkit-transition-duration: 1s;
    -moz-transition-property: -moz-transform;
    -moz-transition-duration: 1s;
}

.page-scroll .btn-circle:hover i.animated {
    -webkit-animation-name: pulse;
    -moz-animation-name: pulse;
    -webkit-animation-duration: 1.5s;
    -moz-animation-duration: 1.5s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
}

.carousel-indicators {
    position: absolute;
    bottom: 10px;
    z-index: 15;
    width: 60%;
    text-align: center;
    list-style: none;
}

.row {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.team-grid {
    height: 800px !important;
}

.post-link {
    margin-left: 15px;
    font-size: 14px;
    font-variant: capitalize !important;
}

.layout {
    padding: 0 !important;
}

.headline {
    margin-top: 0px !important;
}

.brand-name {
    font-family: "PostoniStandardBold", Georgia, serif;
}

.media {
    padding-bottom: 10px !important;
}

.brand-heading {
    font-size: 40px;
}

.c-last-post_headline {
    text-decoration: none;
    color: #FFFFFF;
    font-family: "PostoniStandardBold", Georgia, serif;
}

.c-last-post_infos {
    color: #a6a6a6;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 400;
}

.c-last-post_infos {
    color: #a6a6a6;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 400;
}

.c-last-news_intro {
    font-size: 45px;
    font-weight: 700;
}

    .c-last-news_intro a {
        text-decoration: none;
        color: #252525;
    }


/*==== Sections ====*/

section {
    border: 0px !important;
}

/* #intro */

#intro {
    position: relative;
    width: 100%;
    height: auto;
    background-color: #000000;
    margin-top: 40px !important;
}

#carousel-intro {
    margin-top: 350px;
    height: auto;
    width: 100%;
    color: #FFF !important;
    position: absolute !important;
    margin-left: -20px !important;
    margin-top: 65px;
}

    #carousel-intro .right.carousel-control, .left.carousel-control {
        display: none;
    }

    #carousel-intro .carousel-caption {
        text-align: center !important;
        position: static !important;
        color: #FFF !important;
    }

/*----.sup-quote----*/

.sup-quote {
    color: #000000;
    margin-left: -30px !important;
}

    .sup-quote span {
        color: #000000;
    }


/* #video-gallery */

.duration-wrapper {
    height: 100%;
    margin: 0 auto;
    position: relative;
    width: 100%;
}

.duration {
    background-color: #000;
    bottom: 5px; /*10px;*/
    color: #fff;
    float: right;
    font-weight: bold;
    height: 20px;
    line-height: 20px;
    padding: 0 3px !important;
    position: absolute;
    right: 0;
    text-align: center;
    font-size: 0.8em;
    opacity: 0.75;
    z-index: 12;
    margin-right: 5px;
    /*margin-bottom: 5px;*/
}


/* #senior-staff */

#senior-staff {
    background-image: -webkit-linear-gradient(90deg,rgba(0,0,0,0.30) 0%,rgba(0,0,0,0.30) 100%), url(../../images/client.jpg);
    background-image: -moz-linear-gradient(90deg,rgba(0,0,0,0.30) 0%,rgba(0,0,0,0.30) 100%), url(../../images/client.jpg);
    background-image: -o-linear-gradient(90deg,rgba(0,0,0,0.30) 0%,rgba(0,0,0,0.30) 100%), url(../../images/client.jpg);
    background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url(../../images/client.jpg);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
}


/* Media queries */

@media only screen (max-width: 2560px) {
    #intro {
        max-height: 1440px;
        background-image: -webkit-linear-gradient(90deg,rgba(0,0,0,0.30) 0%,rgba(0,0,0,0.30) 100%), url(../../images/SupKids2_BW_2560px.jpg);
        background-image: -moz-linear-gradient(90deg,rgba(0,0,0,0.30) 0%,rgba(0,0,0,0.30) 100%), url(../../images/SupKids2_BW_2560px.jpg);
        background-image: -o-linear-gradient(90deg,rgba(0,0,0,0.30) 0%,rgba(0,0,0,0.30) 100%), url(../../images/SupKids2_BW_2560px.jpg);
        background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url(../../images/SupKids2_BW_2560px.jpg);
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: 40% center !important;
    }

    #carousel-intro {
        margin-top: 320px !important;
    }

    #senior-staff {
        height: 1350px !important;
    }
}

@media only screen (min-width: 1920px) {
    #intro {
        min-height: 1080px;
        background-image: -webkit-linear-gradient(90deg,rgba(0,0,0,0.30) 0%,rgba(0,0,0,0.30) 100%), url(../../images/SupKids2_BW_2560px.jpg);
        background-image: -moz-linear-gradient(90deg,rgba(0,0,0,0.30) 0%,rgba(0,0,0,0.30) 100%), url(../../images/SupKids2_BW_2560px.jpg);
        background-image: -o-linear-gradient(90deg,rgba(0,0,0,0.30) 0%,rgba(0,0,0,0.30) 100%), url(../../images/SupKids2_BW_2560px.jpg);
        background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url(../../images/SupKids2_BW_2560px.jpg);
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: 40% center !important;
    }

    .sup-quote {
        border: 0 !important;
        margin-top: 320px !important;
        text-align: left;
        margin-left: -10px !important;
    }

    #carousel-intro {
        margin-top: 280px;
    }

    #senior-staff {
        height: 1350px !important;
    }
}

@media only screen (max-width: 1366px) {
    #intro {
        height: 1024px;
        background-image: -webkit-linear-gradient(90deg,rgba(0,0,0,0.30) 0%,rgba(0,0,0,0.30) 100%), url(../../images/SupKids2_BW_1440px.jpg);
        background-image: -moz-linear-gradient(90deg,rgba(0,0,0,0.30) 0%,rgba(0,0,0,0.30) 100%), url(../../images/SupKids2_BW_1440px.jpg);
        background-image: -o-linear-gradient(90deg,rgba(0,0,0,0.30) 0%,rgba(0,0,0,0.30) 100%), url(../../images/SupKids2_BW_1440px.jpg);
        background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url(../../images/SupKids2_BW_1440px.jpg);
        background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: 40% center !important;
    }

    #carousel-intro {
        margin-top: 300px;
    }

    .sup-quote {
        border: 0 !important;
        margin-top: 320px !important;
        text-align: left;
        margin-left: -10px !important;
    }
}

@media(min-width:1024px) {

    #logo {
        position: relative;
        margin: 0px !important;
        padding: 0 10px !important;
        width: 50px;
        height: auto;
    }

    .brand-name {
        font-size: 25px;
        padding-left: 20px !important;
    }

    #intro {
        min-height: 900px;
        background-image: -webkit-linear-gradient(90deg,rgba(0,0,0,0.30) 0%,rgba(0,0,0,0.30) 100%), url(../../images/SupKids2_BW_1440px.jpg);
        background-image: -moz-linear-gradient(90deg,rgba(0,0,0,0.30) 0%,rgba(0,0,0,0.30) 100%), url(../../images/SupKids2_BW_1440px.jpg);
        background-image: -o-linear-gradient(90deg,rgba(0,0,0,0.30) 0%,rgba(0,0,0,0.30) 100%), url(../../images/SupKids2_BW_1440px.jpg);
        background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url(../../images/SupKids2_BW_1440px.jpg);
        background-size: cover;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-position: center top;
        background-repeat: no-repeat;
    }

    .sup-quote {
        border: 0 !important;
        margin-top: 120px !important;
        text-align: left;
        margin-left: -10px !important;
    }

    #carousel-intro {
        margin-top: 181px;
    }

        #carousel-intro .carousel-caption h2 {
            font-size: 35px !important;
        }
}

@media(min-width:992px) {

    #logo {
        position: relative;
        margin: 0px !important;
        padding: 0 10px !important;
        width: 50px;
        height: auto;
    }

    .brand-name {
        font-size: 25px;
        padding-left: 20px !important;
    }

    #intro h3 {
        color: #fff;
        font-size: 24px !important;
        margin-bottom: 22px;
    }

    #intro {
        min-height: 900px;
        background-image: -webkit-linear-gradient(90deg,rgba(0,0,0,0.30) 0%,rgba(0,0,0,0.30) 100%), url(../../images/SupKids2_BW_1440px.jpg);
        background-image: -moz-linear-gradient(90deg,rgba(0,0,0,0.30) 0%,rgba(0,0,0,0.30) 100%), url(../../images/SupKids2_BW_1440px.jpg);
        background-image: -o-linear-gradient(90deg,rgba(0,0,0,0.30) 0%,rgba(0,0,0,0.30) 100%), url(../../images/SupKids2_BW_1440px.jpg);
        background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url(../../images/SupKids2_BW_1440px.jpg);
        background-size: cover;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-position: center top;
        background-repeat: no-repeat;
    }

    #carousel-intro {
        margin-top: 280px;
    }

    .sup-quote p {
        font-size: 18px;
    }

    .team-grid {
        height: 1400px;
    }
}

@media(min-width:768px) {

    #logo {
        position: relative;
        margin: 0px !important;
        padding: 0 10px !important;
        width: 50px;
        height: auto;
    }

    .brand-name {
        font-size: 22px;
        padding-left: 20px !important;
    }

    .sup-quote {
        border: 0 !important;
        margin-top: 40px !important;
        text-align: left;
        margin-left: -10px !important;
        font-size: 12px;
    }

        .sup-quote p {
            font-size: 16px;
        }

    #intro {
        min-height: 690px;
        background-image: -webkit-linear-gradient(90deg,rgba(0,0,0,0.30) 0%,rgba(0,0,0,0.30) 100%), url(../../images/SupKids2_BW_2560px.jpg);
        background-image: -moz-linear-gradient(90deg,rgba(0,0,0,0.30) 0%,rgba(0,0,0,0.30) 100%), url(../../images/SupKids2_BW_2560px.jpg);
        background-image: -o-linear-gradient(90deg,rgba(0,0,0,0.30) 0%,rgba(0,0,0,0.30) 100%), url(../../images/SupKids2_BW_2560px.jpg);
        background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url(../../images/SupKids2_BW_2560px.jpg);
        background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-position: 53% top !important;
        background-repeat: no-repeat;
    }

    .team-grid {
        height: 1200px !important;
    }
}

@media (max-width:768px) {

    #logo {
        position: relative;
        margin: 0px !important;
        padding: 0 10px !important;
        width: 50px;
        height: auto;
    }

    .brand-name {
        font-size: 25px;
        padding-left: 20px !important;
    }

    h3 {
        font-size: 24px;
    }

    #intro h3 {
        color: #fff;
        font-size: 24px !important;
        margin-bottom: 24px;
    }

    #intro {
        height: 1024px;
        background-image: -webkit-linear-gradient(90deg,rgba(0,0,0,0.30) 0%,rgba(0,0,0,0.30) 100%), url(../../images/SupKids2_BW_1440px.jpg);
        background-image: -moz-linear-gradient(90deg,rgba(0,0,0,0.30) 0%,rgba(0,0,0,0.30) 100%), url(../../images/SupKids2_BW_1440px.jpg);
        background-image: -o-linear-gradient(90deg,rgba(0,0,0,0.30) 0%,rgba(0,0,0,0.30) 100%), url(../../images/SupKids2_BW_1440px.jpg);
        background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url(../../images/SupKids2_BW_1440px.jpg);
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: 52% center !important;
        max-height: 1024px;
    }

    .sup-quote {
        border: 0 !important;
        margin-top: 40px;
        text-align: left;
    }

    #carousel-intro {
        margin-top: 400px;
    }

    #senior-staff {
        height: auto;
    }

    .team-grid {
        height: 800px;
    }
}

@media (max-width:480px) {

    #logo {
        position: relative;
        margin: 0px !important;
        padding: 0 10px !important;
        width: 50px;
        height: auto;
    }

    .brand-name {
        font-size: 25px;
        padding-left: 20px !important;
    }

    .gn-menu-main > li > a {
        padding-top: 0;
        padding-right: 10px;
        padding-left: 30px;
        padding-bottom: 0;
        letter-spacing: 0px;
        font-weight: normal;
        font-size: 20px;
    }

    #intro {
        background-image: -webkit-linear-gradient(90deg,rgba(0,0,0,0.30) 0%,rgba(0,0,0,0.30) 100%), url(../../images/SupKids2_BW_1024px.jpg);
        background-image: -moz-linear-gradient(90deg,rgba(0,0,0,0.30) 0%,rgba(0,0,0,0.30) 100%), url(../../images/SupKids2_BW_1024px.jpg);
        background-image: -o-linear-gradient(90deg,rgba(0,0,0,0.30) 0%,rgba(0,0,0,0.30) 100%), url(../../images/SupKids2_BW_1024px.jpg);
        background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url(../../images/SupKids2_BW_1024px.jpg);
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        /*width: 100%;*/
        /*height: auto !important;*/
        background-repeat: no-repeat;
        background-position: 45% bottom;
    }

        #intro h3 {
            font-size: 28px;
            color: #fff;
            margin-bottom: 24px;
            text-shadow: 0px 0px 5px rgba(0,0,0,256.50) !important;
        }

    .sup-quote {
        border: 0 !important;
        margin-top: -40px !important;
        text-align: left;
        margin-left: -10px !important;
    }

    #carousel-intro {
        margin-top: 60px;
    }

    .team-grid {
        height: 800px;
    }
}

@media (max-width:422px) {

    .gn-menu-main > li > a {
        padding-top: 0;
        padding-right: 0px;
        padding-left: 0px;
        padding-bottom: 0;
        letter-spacing: 0px;
        font-weight: normal;
        font-size: 20px;
    }

    #logo {
        position: relative;
        margin: 0px !important;
        padding: 0 10px !important;
        width: 50px;
        height: auto;
    }

    .brand-name {
        font-size: 25px;
        padding-left: 20px !important;
    }

    #intro {
        max-height: 736px;
        background-image: -webkit-linear-gradient(90deg,rgba(0,0,0,0.30) 0%,rgba(0,0,0,0.30) 100%), url(../../images/SupKids2_BW_1024px.jpg);
        background-image: -moz-linear-gradient(90deg,rgba(0,0,0,0.30) 0%,rgba(0,0,0,0.30) 100%), url(../../images/SupKids2_BW_1024px.jpg);
        background-image: -o-linear-gradient(90deg,rgba(0,0,0,0.30) 0%,rgba(0,0,0,0.30) 100%), url(../../images/SupKids2_BW_1024px.jpg);
        background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url(../../images/SupKids2_BW_1024px.jpg);
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        width: 100%;
        height: 735px !important;
        background-repeat: no-repeat;
        background-position: 36% center !important;
    }

        #intro .container {
            height: 100%;
        }

    .sup-quote {
        border: 0 !important;
        margin-top: 50px !important;
        text-align: left;
        margin-left: -20px !important;
    }

        .sup-quote p {
            font-size: 16px;
        }

    #carousel-intro {
        margin-top: 200px;
    }


    .carousel-indicators {
        position: absolute;
        bottom: -20px;
        left: 50% !important;
        z-index: 15;
        width: 60%;
        padding-left: 0;
        text-align: center;
        list-style: none;
    }

    .team-grid {
        height: 770px;
    }
}

@media (max-width:375px) {

    .gn-menu-main > li > a {
        padding-top: 0;
        padding-right: 20px;
        padding-bottom: 0;
        letter-spacing: 0px;
        font-weight: normal;
        font-size: 18px !important;
        padding-left: 10px;
    }

    #logo {
        position: relative;
        margin: 0px !important;
        padding: 0 10px !important;
        width: 50px;
        height: auto;
        display: none !important;
    }

    .brand-name {
        font-size: 22px !important;
        padding-left: 5px !important;
    }

    #intro {
        background-image: -webkit-linear-gradient(90deg,rgba(0,0,0,0.30) 0%,rgba(0,0,0,0.30) 100%), url(../../images/SupKids2_BW_1024px.jpg);
        background-image: -moz-linear-gradient(90deg,rgba(0,0,0,0.30) 0%,rgba(0,0,0,0.30) 100%), url(../../images/SupKids2_BW_1024px.jpg);
        background-image: -o-linear-gradient(90deg,rgba(0,0,0,0.30) 0%,rgba(0,0,0,0.30) 100%), url(../../images/SupKids2_BW_1024px.jpg);
        background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url(../../images/SupKids2_BW_1024px.jpg);
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        background-position: 38% bottom !important;
        max-height: 667px;
    }

    .carousel-indicators {
        position: absolute;
        bottom: -10px;
        left: 50% !important;
        z-index: 15;
        width: 60%;
        padding-left: 0;
        text-align: center;
        list-style: none;
    }

    .sup-quote {
        border: 0 !important;
        margin-top: 50px !important;
        text-align: left;
        margin-left: -20px !important;
    }

        .sup-quote p {
            font-size: 16px;
        }

    #carousel-intro {
        margin-top: 180px;
    }
}

@media (max-width:320px) {

    .gn-menu-main > li > a {
        padding-top: 0;
        padding-right: 0px;
        padding-left: 0px;
        padding-bottom: 0;
        letter-spacing: 0px;
        font-weight: normal;
        font-size: 17px;
    }

    h3 {
        font-size: 18px !important;
        line-height: 1.1em;
    }

    #logo {
        position: relative;
        margin: 0px !important;
        padding: 0 10px;
        width: 50px;
        height: auto;
        display: none;
    }

    .brand-name {
        font-size: 20px !important;
        padding-left: 10px !important;
    }

    #intro {
        background-image: -webkit-linear-gradient(90deg,rgba(0,0,0,0.30) 0%,rgba(0,0,0,0.30) 100%), url(../../images/SupKids2_BW_736px.jpg);
        background-image: -moz-linear-gradient(90deg,rgba(0,0,0,0.30) 0%,rgba(0,0,0,0.30) 100%), url(../../images/SupKids2_BW_736px.jpg);
        background-image: -o-linear-gradient(90deg,rgba(0,0,0,0.30) 0%,rgba(0,0,0,0.30) 100%), url(../../images/SupKids2_BW_736px.jpg);
        background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url(../../images/SupKids2_BW_736px.jpg);
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        background-position: 38% top !important;
        min-height: 480px;
        max-height: 568px;
    }

        #intro .container {
            height: auto;
        }

    .sup-quote {
        border: 0 !important;
        margin-top: 30px !important;
        margin-left: -30px !important;
        text-align: left;
    }

        .sup-quote p {
            font-size: 16px;
        }

    #carousel-intro {
        margin-left: -20px !important;
        margin-top: 65px;
    }

    .btn-outline {
        font-size: 14px;
    }

    .carousel-indicators {
        position: absolute;
        left: 50% !important;
        z-index: 15;
        width: 60%;
        padding-left: 0;
        text-align: center;
        list-style: none;
        bottom: -10px;
    }

    .team-grid {
        height: auto;
    }
}
